<?xml version="1.0" encoding="utf-8"?>
<component size="894,122">
  <displayList>
    <graph id="n3_f6p0" name="bg_panel" xy="430,60" size="1,1" type="rect"/>
    <richtext id="n0_ghqt" name="cast_text" xy="93,32" size="820,57" scale="0.97,1" fontSize="36" color="#ffe450" leading="-14" ubb="true" autoSize="shrink" singleLine="true" text="[color=#ffce7e][size=32]{0}[/size][/color] subscribed [color=#63f021][size=36]{1} [/size][/color]VIP. [color=#efc26b][size=22]{2}[/size][/color]">
      <relation target="" sidePair="left-left"/>
    </richtext>
    <richtext id="n1_ngxz" name="hide_text" xy="92,34" size="822,56" scale="0.97,1" visible="false" fontSize="36" color="#ffffff" leading="6" ubb="true" autoSize="shrink" singleLine="true" text="[color=#ffce7e][size=32]{0}[/size][/color] subscribed [color=#63f021][size=36]{1} [/size][/color]VIP. [color=#efc26b][size=22]{2}[/size][/color]">
      <relation target="" sidePair="left-left"/>
    </richtext>
    <component id="n6_qp92" name="btn_broad" src="mhxp5r" fileName="com/btn_null.xml" xy="0,4" size="877,117"/>
    <loader id="n8_fhug" name="broad_icon_loader" xy="-25,23" pivot="0.5,0.5" size="114,74" url="ui://c9mmg3dxmhxpv" align="right" vAlign="middle" autoSize="true"/>
  </displayList>
</component>